# Luxsci.Model.Contact

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ListId** | **int** | Contact list id the contact is in | [optional] 
**UserId** | **int** | ID of the user owning this contact. | [optional] 
**Id** | **int** | The unique contact ID. | [optional] 
**Email** | **string** | Contact email address | [optional] 
**IsActive** | **int** | Status of the contact  0 &#x3D; Mark as inactive (will not receive emails)   1 &#x3D; Mark as active&#39; | [optional] 
**IsVerified** | **int** |  | [optional] 
**IsConfirmed** | **int** | Confirmation status of the contact  0 &#x3D; Make this contact unconfirmed   1 &#x3D; Make this contact confirmed&#39; | [optional] 
**IsUnsubscribed** | **int** | Subscription status of the contact  0 &#x3D; Mark as subscribed   1 &#x3D; Mark as unsubscribed&#39; | [optional] 
**IsSpammed** | **int** | If this contact has produced a spam complaint  0 &#x3D; Mark as not spammed   1 &#x3D; Mark as spammed&#39; | [optional] 
**Format** | **string** | Preferred email format: text or html | [optional] 
**UpdatedAt** | **string** | DATETIME. Last update to this contact in GMT. Format \&quot;YYYYMM-DD HH:MM:SS\&quot;. | [optional] 
**CreatedAt** | **string** | DATETIME Creation of this contact In GMT. Format \&quot;YYYYMM-DD HH:MM:SS\&quot;. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

