# Luxsci.Model.GetUserJobs200ResponseDataInner

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**JobId** | **int** | Job ID. | [optional] 
**Created** | **string** | Date and time the job request was made.  Format: YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**Updated** | **string** | Date and time the job status was last updated.  Format: YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**Completed** | **string** | Date and time the job completed (for status &#x3D; complete).  Format: YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**Uid** | **int** | User ID of the user who submitted the job. | [optional] 
**Filename** | **string** | The name of the file that the report CSV data will be saved into. | [optional] 
**ExpectedRows** | **int** | Number of rows of data in the CSV file that the job should generate.  This is available once the status has changed to running. | [optional] 
**CompletedRows** | **int** | Number of rows of data that have been generated so far.  This, combined with expected_rows and status, enable determination of job progress. | [optional] 
**Status** | **string** | Overall job status.  One of: submitted, preparing, running, uploading, complete and failed. | [optional] 
**StatusDetail** | **string** | For status &#x3D; failed, this field indicates why. | [optional] 
**MaxJobs** | **int** | Maximum number of asynchronous jobs, spawned by this customer account, that can be concurrently running. | [optional] 
**CurrentJobs** | **int** | Current number of running asynchronous jobs spawned by this customer account. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

