# Luxsci.Model.UpdateMarketingContactByEmailRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ListId** | **int** | Only match contacts with this email address in this list. If you leave the “list_id” parameter blank, then this call will update ALL instances of this email address across ALL of your Contact Lists. | [optional] 
**Email** | **string** | Change email address of the contact | [optional] 
**Format** | **string** | Which format this contact should receive the email  HTML &#x3D; Will receive HTML version of the email   TEXT &#x3D; WIll receive simple text version&#39;  | [optional] [default to FormatEnum.HTML]
**IsConfirmed** | **int** | Confirmation status of the contact  0 &#x3D; Add this contact as unconfirmed   1 &#x3D; Add this contact as confirmed&#39; | [optional] [default to 1]
**IsActive** | **int** | Status of the contact  0 &#x3D; Mark as inactive (will not receive emails)   1 &#x3D; Mark as active&#39; | [optional] [default to 1]
**Bounced** | **int** | Bounced status of the contact  0 &#x3D; Add as not bounced   1 &#x3D; Add as soft bounced   2 &#x3D; Add as hard bounced&#39; | [optional] [default to 0]
**IsUnsubscribed** | **int** | Subscription status of the contact  0 &#x3D; Mark as subscribed   1 &#x3D; Mark as unsubscribed&#39; | [optional] [default to 0]
**IsSpam** | **int** | If this contact has produced a spam complaint  0 &#x3D; Mark as spam   1 &#x3D; Don&#39;t mark as spam\&quot; | [optional] [default to 0]
**AdditionalField** | **string** | Add or update details to additional fields.  *Note that you cannot currently update only custom fields in 1 API call – at least one “normal” field must also be included.*  For any date-based fields custom fields, the format needs to be \&quot;ISO 8601\&quot; which is: YYYY-MM-DD.&#39; | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

