# Luxsci.Model.AddMarketingContactRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Email** | **string** | Email address of the contact | 
**ListId** | **int** | ID of the contact list where this contact will be added | 
**Format** | **string** | Which format this contact should receive the email HTML &#x3D; Wil receive HTML version of the email TEXT &#x3D; Will receive simple text version | [optional] [default to FormatEnum.HTML]
**IsConfirmed** | **int** | Confirmation status of the contact 0 &#x3D; Add this contact as unconfirmed 1 &#x3D; Add this contact as confirmed | [optional] [default to IsConfirmedEnum.NUMBER_1]
**IsActive** | **int** | Status of the contact 0 &#x3D; Mark as inactive (will not receive emails) 1 &#x3D; Mark as active | [optional] [default to IsActiveEnum.NUMBER_1]
**Bounced** | **int** | Bounced status of the contact 0 &#x3D; Add as not bounced 1 &#x3D; Add as soft bounced 2 &#x3D; Add as hard bounced | [optional] [default to BouncedEnum.NUMBER_0]
**IsUnsubscribed** | **int** | Subscription status of the contact 0 &#x3D; Mark as subscribed 1 &#x3D; Mark as unsubscribed | [optional] [default to IsUnsubscribedEnum.NUMBER_0]
**IsSpam** | **int** | If this contact has produced a spam complaint 0 &#x3D; Mark as not having made a spam complaint 1 &#x3D; Mark as having made a complaint | [optional] [default to IsSpamEnum.NUMBER_0]
**AdditionalProperties** | **string** | Set additional custom field values. The field “response” is reserved. For any date-based fields custom fields, the format needs to be \&quot;ISO 8601\&quot; which is: YYYY-MM-DD. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

