# Luxsci.Model.ContentTag

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CodeWord** | **string** | Textual unique content tag reference. Can contain only letters, numbers, and underscore characters. Cannot be a number. Must be unique across content tags in your account. Required. | 
**Title** | **string** | Internal title for this template. | 
**BodyHtml** | **string** | HTML content. Required for formats of “html” and “both”. This field can contain dynamic placeholders. | [optional] 
**BodyText** | **string** | Text content. Required for formats of “text” and “both”. This field can contain dynamic placeholders. | [optional] 
**IsPrivate** | **int** | When set to 1, the template is private and will not be shared with other users.  When set to 0, the default, the template may be shared. | [optional] 
**Format** | **string** | Required. What content formats to support? One of these values must be supplied: (html|text|both). | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

