# Luxsci.Model.GetEmailAutoResponders200ResponseDataInner

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Body** | **string** | Body of the email message response. In UTF-8. | [optional] 
**DuplicateInterval** | **int** | Number of minutes between repeat auto-replies to the same from address from this auto-responder. This applies “per inbound server” ... so if your messages are being processed by multiple inbound servers there could still be multiple replies as each one rate limits itself. | [optional] 
**Id** | **int** | Unique ID of this auto-responder. | [optional] 
**InReply** | **int** | If “1”, then an “In Reply To...” heading will be added to the top of your message body on all messages. This indicates in more detail what message is being replied to. | [optional] 
**IsBodyHtml** | **int** | True (1) of the “body” field is HTML content; False (0) if it is plain text content. | [optional] 
**MatchType** | **string** | What is being matched? E.g. all messages, messages to a specific address or domain, or what? | [optional] 
**MatchWhat** | **string** | Empty for responses to all messages; domain name for responses to all messages addressed to a specific domain; email address for responses to all messages addressed to this specific address. | [optional] 
**SignatureFrom** | **string** | Email address. From email address of the WebMail Signature to use with this responder. | [optional] 
**SignatureId** | **int** | Unique ID of the WebMail Signature to use with this responder. | [optional] 
**SignatureName** | **string** | Name of the WebMail Signature to use with this responder. | [optional] 
**Status** | **string** | Status of the responder. This can be “on”, “off”, or “scheduled”. If “scheduled”, then “window_start “ and “window_end” apply | [optional] 
**Subject** | **string** | Subject of the email message response. In UTF-8. | [optional] 
**Title** | **string** | Arbitrary title for this auro-responder. | [optional] 
**WindowEnd** | **string** | DATETIME. If status&#x3D;scheduled. The Date and Time after which this responder should be auto-disabled. Format must be like “YYYY-MM-DD HH:MM:SS” in GMT. | [optional] 
**WindowStart** | **string** | DATETIME. If status&#x3D;scheduled. The Date and Time after which this responder should be auto-enabled. Format must be like “YYYY-MM-DD HH:MM:SS” in GMT. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

