# Luxsci.Model.NewEmailAutoResponderRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Title** | **string** | Title of the auto-responder. | 
**Suject** | **string** | Response email subject. In UTF-8. | [optional] 
**Body** | **string** | Email body content. In UTF-8. | 
**Match** | **string** | Content to match.  This must be empty, an email address, or a domain name.  If included, the auto-reponse fires only for messages to an email address matching this content. | [optional] 
**SignatureId** | **int** | Numerical Id of the WebMail signature to use for the auto-response. If omitted, the first signature that matches the signature_name field will be used.  If omitted, the first signature that matches the signature_from field will be used.  If omitted, the default signature will be used. If there is no default, a signature will be picked from the available signatures. | [optional] 
**SignatureName** | **string** | Instead of signature_id, match the desired WebMail signature by its name. | [optional] 
**SignatureFrom** | **string** | Instead of signature_id or signature_name, match the desired WebMail signature by the from address. | [optional] 
**IsBodyHtml** | **bool** | If supplied and true, the \&quot;body\&quot; field is taken to be HTML content.  Otherwise, the \&quot;body\&quot; is assumed to be plain text. | [optional] 
**InReply** | **bool** | If supplied and true, the \&quot;In reply to...\&quot; content typically at the top of an automatic response will be omitted. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

